import javax.swing.*;

class hoteltest2
{
   public static void main(String args[])
   {
   hotel h[]=new hotel[3];
   h[0]=new hotel("long view",5);
   h[0].room_registration(0,3);
   h[0].room_registration(1,2);
   double a[]={1,3,4,5,1,2,3,6};
   h[1]=new hotel("nice beach",a);
   h[2]=new hotel("blue point",10);
   double b[]={2,1,2,3,1,2,3};
   h[2].room_registration(b);
   h[2].room_registration(8,3);
   String s="";
   for(int i=0;i<h.length;i++)
   {s+=h[i].toString()+"\n ";}   
   JOptionPane.showMessageDialog(null,s,
     "Hotel registry list",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}
